body{background-color:#efefe3;background-image:url(images/background.jpg); background-position: ; background-repeat: repeat;}

body, p, input, select, textarea,table{font-family:Arial;font-size:14px;font-style:normal;font-weight:normal;color:#000000;}

.tbl{background-color:#036fad;background-image:url(../pics/); background-position: center; background-repeat: no-repeat;}

.dv{padding: 10px 10px 10px 10px;}

.bdy{direction:rtl;text-align:right;}


a:link{color:#000000;font-size:14px;font-weight:normal;text-decoration:none;}

a:visited{color:#000000;font-size:14px;font-weight:normal;text-decoration:none;}

a:active{color:#000000;font-size:14px;font-weight:normal;text-decoration:none;}

a:hover{color:#000000;font-size:14px;font-weight:normal;text-decoration:underline;}


a.side_ttl:link{color:#ffffff;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl:visited{color:#ffffff;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl:active{color:#ffffff;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl:hover{color:#ffec00;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl_this:link{color:#ffec00;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl_this:visited{color:#ffec00;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl_this:active{color:#ffec00;font-size:17px;font-weight:bold;text-decoration:none;}

a.side_ttl_this:hover{color:#ffec00;font-size:17px;font-weight:bold;text-decoration:none;}



a.ttl:link{color:#ffffff;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl:visited{color:#ffffff;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl:active{color:#ffffff;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl:hover{color:#ffec00;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl_this:link{color:#ffec00;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl_this:visited{color:#ffec00;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl_this:active{color:#ffec00;font-size:14px;font-weight:bold;text-decoration:none;}

a.ttl_this:hover{color:#ffec00;font-size:14px;font-weight:bold;text-decoration:none;}


td.td_ttl{background-color:;background-image:url(../pics/file.jpg); background-position: center; background-repeat: no-repeat;}td.td_ttl:hover{background-color:;background-image:url(../pics/file_1-.jpg); background-position: center; background-repeat: no-repeat;}

td.td_ttl_this{background-color:;background-image:url(../pics/file_1-.jpg); background-position: center; background-repeat: no-repeat;}

td.td_ttl_this:hover{background-color:;background-image:url(../pics/file_1-.jpg); background-position: center; background-repeat: no-repeat;}

td.td_ttl_en{background-color:;background-image:url(../pics/file_2-.jpg); background-position: center; background-repeat: no-repeat;}

td.td_ttl_en:hover{background-color:;background-image:url(../pics/file_3-.jpg); background-position: center; background-repeat: no-repeat;}

td.td_ttl_this_en{background-color:;background-image:url(../pics/file_3-.jpg); background-position: center; background-repeat: no-repeat;}

td.td_ttl_this_en:hover{background-color:;background-image:url(../pics/file_3-.jpg); background-position: center; background-repeat: no-repeat;}



a.footer_links:link{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;}

a.footer_links:visited{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;}

a.footer_links:active{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;}

a.footer_links:hover{color:#000000;font-size:12px;font-weight:bold;text-decoration:underline;}


a.a_click:link{color:#000000;font-size:18px;font-weight:bold;text-decoration:none;}

a.a_click:visited{color:#000000;font-size:18px;font-weight:bold;text-decoration:none;}

a.a_click:active{color:#000000;font-size:18px;font-weight:bold;text-decoration:none;}

a.a_click:hover{color:#000000;font-size:18px;font-weight:bold;text-decoration:underline;}



a.side_click:link{color:#ffffff;font-size:18px;font-weight:bold;text-decoration:none;}

a.side_click:visited{color:#ffffff;font-size:18px;font-weight:bold;text-decoration:none;}

a.side_click:active{color:#ffffff;font-size:18px;font-weight:bold;text-decoration:none;}

a.side_click:hover{color:#ffffff;font-size:18px;font-weight:bold;text-decoration:underline;}



div.p_name{padding-bottom: 0px; padding-top: 6px;color:#000000;font-size:14px;font-weight:bold;}
div.p_txt{padding-bottom: 2px; padding-top: 6px; padding-right: 6px;}
div.p_short_txt{padding-bottom: 4px; padding-top: 6px; padding-right: 6px;}


.news_text{
font-size: 16px; font-weight: bold;
}

.txt_ttl_white{color:#ffffff;font-size:13px;font-weight:bold;}

.txt_ttl_blue{color:#000000;font-size:14px;font-weight:bold;}
